/**
* Theme Name: Healthy Smiles Child
* Description: This is a child theme of Healthy Smiles.
* Author: cmsmasters
* Author URI: https://cmsmasters.net/
* Template: healthy-smiles
* Version: 1.1.0
*/

@media only screen and (min-width: 768px){
	body{
		padding-top:0px !important;
	}
}
elementor-widget-cmsmasters-nav-menu__arrow > span{
	padding-right:10px !important;
}
elementor-widget-cmsmasters-nav-menu__container>ul:before{
	margin: 0 0 30px 0;
}

nav-header-eleven ul li a span {
  font-family: 'iranyekan';
}
